package v1

import (
	"cp-organization-management-gateway/param/base"
	"cp-organization-management-gateway/pb/v1"
)

type ManagementLogListQuery struct {
	Page int64 `form:"page" json:"page"`
	PageSize int64 `form:"page_size" json:"page_size"`
}

type ManagementLogListRequest struct {
	base.Header
	ManagementLogListQuery
}


type ManagementLogListResponse struct {
	base.Result
	Data v1.ManagementLogListReply `json:"data"`
}
